#include "TowerLightShowGui.h"
#include "ui_TowerLightShowGui.h"


CTowerLightShowGui::CTowerLightShowGui(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::CTowerLightShowGui)
{
    ui->setupUi(this);

    mLightShowWidget = new CLightShowWidget(ui->mLightCtrlWidget);
    //mLightShowWidget->resize(ui->mLightCtrlWidget->size());
}

CTowerLightShowGui::~CTowerLightShowGui()
{
    delete ui;
}
